draw_gouraud_sprite(3)

NAME
draw_gouraud_sprite

SYNOPSIS
#include <allegro.h>

void draw_gouraud_sprite(BITMAP *bmp, BITMAP *sprite, int x, int y, int c1, int c2, int c3, int c4);

DESCRIPTION
Tints the sprite to the specified color or light level, interpolating the four corner colors across the surface of the image. This must only be used after you have set up the color mapping table (for 256 color modes) or blender functions (for truecolor modes).

SEE ALSO
draw_sprite(3), draw_lit_sprite(3), color_map(3), set_trans_blender(3), bitmap_mask_color(3)